**`Poonam Meher`[NAME]** -NL- Senior Consultant - SAP FICO -NL- Mail Id: **`meher.poonam.sap@gmail.com`[EMAILS_EMAIL]** -NL- Mobile: **`+91 98446 32457`[PHONES_PHONE]** -NL- **`Professional Summary`[SUMMARY_HEADING]** -NL-  6+ years of consolidated functional experience in SAP Finance/Controlling, Banking and Financial -NL- Services. -NL-  A professional with expertise in configuring Financial Accounting & Controlling Module. -NL-  Well versed in SAP implementation life cycle activities ASAP Methodology- Preparation phase, -NL- Blueprint (GAP analysis), Realization (Configuration), Final Preparation and Post production support. -NL-  Expertise in configuration and customization of FI (GL, A/P, A/R, AA) -NL-  Working knowledge on Controlling area, Cost element accounting, Internal Orders, CCA, PCA, and -NL- Product cost (CO-PA), SD, MM integration. -NL-  Working knowledge on Sabrix (Tax Engine): Company Configurations, International Configurations, -NL- Input & Output Configurations, Tax Tools and Reports -NL- **`Qualification`[EDUCATION_HEADING]** -NL-  **`MBA`[EDUCATION_DEGREE]**(**`IB`[EDUCATION_COURSE]**)-**`Finance from Institute Of International Business & Research`[EDUCATION_INSTITUTE]**(IIBR) Pune(M.H.) 2007 -NL-  **`Bachelor of Commerce`[EDUCATION_DEGREE]** from **`Pt. Ravi Shankar Shukla University Raipur`[EDUCATION_INSTITUTE]** (C.G) 2005. -NL- **`Skills`[SKILLS_HEADING]** -NL-  E.R.P. System : SAP R/3 ECC 6.0 Ehp4 and above. -NL-  ERP Module : SAP FI Integration with CO, SD, MM, and PS. -NL-  Operating system : Windows 98/2000/XP -NL-  Messaging Server : Outlook -NL-  Office packages : MS Office -NL-  Ticketing Tool : Solution Manager, HP Quality Center -NL- Certification -NL- Trained SAP FI ECC6.0 from SAP Education Partner -NL- Certified NSE Capital Module - Dealer -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- Organization : Not Disclose, Bangalore (June 14 Till Date) -NL- Designation : **`Senior SAP FI Consultant`[EMPLOYER_ROLE]** -NL- Client : Not Disclose, Bangalore -NL- Scope : Development -NL- Role and Responsibilities: -NL- Presenting White paper Presentation on TechDay 2015.”SQC- SAP Quick Configurator” -NL- Not Disclose is an American multinational information technology corporation headquartered in Palo -NL- Alto, California, United States. It provides hardware, software and services to consumers, small- and medium- -NL- sized businesses (SMBs) and large enterprises, including customers in the government, health and education -NL- sectors. -NL- SMO (Not Disclose Split Management Project): Separation of Not Disclose to Not Disclose (Enterprises) and Not -NL- Disclose I(incorporated). -NL-  Assign as AR **`Business Analyst`[EMPLOYER_ROLE]**: SMO AR is CCG (Clone Cleans and Go) activity. -NL-  Identified all inbound 29 / outbound 11 interfaces for Not Disclose, Not Disclose transactions. -NL-  CCG for all AR: Master Data to GL Accounts, Cost objects (SCS, cost centres, business area, internal -NL- orders, Profit centre), Company codes, Customer Master (CRS), Exchange Rates, Value added Tax -NL- codes, Document types, Payment Terms. -NL- [1] -NL- **`Poonam Meher`[NAME]** -NL- Senior Consultant - SAP FICO -NL- Mail Id: **`meher.poonam.sap@gmail.com`[EMAILS_EMAIL]** -NL- Mobile: **`+91 98446 32457`[PHONES_PHONE]** -NL- Invoice Media Identifier: Identification and retrieval of Tax legal invoice will enable Not Disclose to produce VAT -NL- invoice for Audit compliance by adding Invoice type, E-Vendor details. -NL-  Responsible from Project scoping (analysis, design, construction and Go live) till warranty. -NL-  Send BGEG-VBELN value from customized VAT report to outbound customized EDW extract report -NL-  Coordinate with XI/PI for mapping changes for multiple source system which are sending inbound data -NL- to VAT Report. -NL- Bahrain Company Code enablement: AR sub ledger setup.WE20: Message function message code -NL- assignment, Payment terms, tolerance group, Bank accounting configuration- Bank account, and house bank. -NL-  Responsible from Project scoping (analysis, design, construction and Go live) till warranty. -NL-  Responsible for SIT/UAT for successful inbound idocs if not successful then do route cause analysis for -NL- fall outs. -NL- Luxembourg Vat Rate change: Project requirement is to change in standard rate of VAT, goods and services -NL- VAT and Lower VAT for multiple tax codes. -NL-  Responsible from Project scoping (analysis, design, construction and Go live) till warranty -NL-  Responsible for configuration changes in FTXP, OBXI, OBXU and OBCD transaction codes -NL-  Responsible for SIT/UAT for successful inbound idocs if not successful then do route cause analysis for -NL- fall outs. -NL- Local currency (Lithuania Euro) Conversion project: Conversion using LCC Tool (Local currency -NL- conversion).conversion involves GL historical data and master data. -NL-  Responsible from Project scoping (analysis, design, construction and Go live) till warranty -NL-  Converted All GL related report from Latvia euro to Lithuania Euro. -NL-  Master Data and Main Settings: Posting period, Exchange rate, Company Code currency, Accounts, -NL- Cost Centers and Internal Orders and currency revaluation run. -NL- Wrist Shot SMS Canada: New plant configuration needs to Update in mapping table (XREFDB) and table -NL- (WERK1) from downstream system and validate table GL10 (GL transaction) in upstream system. -NL-  Responsible from Project scoping (analysis, design, construction and Go live) till warranty -NL-  Responsible for SIT/UAT for successful inbound idocs if not successful then do route cause analysis for -NL- fall outs. -NL- Organization : **`Sarus`[EMPLOYER_COMPANY_NAME]**, Bangalore (Dec 13 to March 14) -NL- Designation : **`SAP Sabrix Business Analyst`[EMPLOYER_ROLE]** -NL- Client : Agilent Technologies, Bangalore -NL- Scope : Implementation/Roll Out -NL- Agilent Technologies, or Agilent, is an American company that designs and manufactures electronic and bio- -NL- analytical measurement instruments and equipment for measurement and evaluation. -NL- Role and Responsibilities: -NL- • Performed requirement gathering for Tax Automation System (Sabrix) for Agilent/Keysight -NL- Technologies through existing process assessment, Visited client place in Delhi and got sign off -NL- acceptance. -NL- • Mapped current business processes in Sabrix, formulated New Enterprise structure, reviewed business -NL- logic and strategies. -NL- • Prepared Configuration Documents and User Manual based on the business requirement and -NL- supporting documents. -NL- • Configuration: -NL- [2] -NL- **`Poonam Meher`[NAME]** -NL- Senior Consultant - SAP FICO -NL- Mail Id: **`meher.poonam.sap@gmail.com`[EMAILS_EMAIL]** -NL- Mobile: **`+91 98446 32457`[PHONES_PHONE]** -NL- Company Configurations: Configure data specific to a company processing transactions in the US and -NL- worldwide. Allocations, Companies, Customers, Established Authorities, Exemptions and Licenses, -NL- License Types, Locations, Materials, Products, Product Mappings, Registrations. -NL- International Configurations: Currency Management (Exchange Rate Sources, Exchange Rates, -NL- Currency Specs, Currency Rules), VAT Registrations, VAT Group Registrations, Document -NL- Rounding -NL- Input & Output Configurations: Application Messages, Custom Attributes, Import/Export, -NL- Reference Lists, Trans Editors, XML Output, XML Elements -NL- Tax Tools and Reports: Workbench Testing -NL- Organization : **`Synova`[EMPLOYER_COMPANY_NAME]** Bangalore (May 2013 to Dec 2013) -NL- Designation : **`SAP FICO Consultant `[EMPLOYER_ROLE]**-NL- Client : IBM-SHELL Oil -NL- Scope : Implementation and Support -NL- Shell is a global group of energy and petrochemicals companies with around 87,000 employees in more than 70 -NL- countries and territories. Shell use advanced technologies and takes an innovative approach to help build a -NL- sustainable energy future. -NL- Role and Responsibilities: -NL- • Configuration (Vendor and Material related) as per KDS and update configuration documents -NL- • Worked on Change Request related to AP, Automatic Payment Program (APP) and Tax (Sabrix), -NL- analyse the requirements of Change Requests and develop functional specification, performed testing -NL- of change requests / configuration elements. -NL- • Worked on APW (Account Payable Workbench): Automatic processing of correct data to either post or -NL- park, managing invoices that need the following. -NL- - Line item matching -NL- - Coding and completing -NL- - Approval, -NL- PO, Non PO based invoices and credit notes, process exception list. -NL- • Worked on Custom Enhancement, Forms and Reports at various levels. -NL- • Worked on custom environment: various level of authorisation (Vendor, Material) -NL- • Supported multiple interfaces and IDOCS (inbound/ outbound) related issues. -NL- • Testing: Writing test scripts, Unit Testing, Regression Testing, Integration Testing -NL- • Ticketing tool: HP Quality Center. -NL- Organization : **`UST`[EMPLOYER_COMPANY_NAME]** Bangalore (Jan 2012 to March 2013) -NL- Designation : **`SAP FICO Consultant `[EMPLOYER_ROLE]**-NL- Client : EMMVEE Group -NL- Scope : Implementation and Support -NL- EMMVEE Group, headquartered in Berlin, Germany, specialized in manufacture, distribution and sales of -NL- innovative, highly efficient and affordable photovoltaic systems, solar thermal systems and toughened Glass. The -NL- company operates in Germany, India, Italy, UK, France, Singapore, Belgium, Czech Republic etc. -NL- • Implementation of EMMVEE Photovoltaic GmbH – Europe Operations -NL- • Supporting SAP - EMMVEE, India Operations -NL- • EMMVEE Photovoltaic -NL- • EMMVEE Solar Systems -NL- Role and Responsibilities: -NL- [3] -NL- **`Poonam Meher`[NAME]** -NL- Senior Consultant - SAP FICO -NL- Mail Id: **`meher.poonam.sap@gmail.com`[EMAILS_EMAIL]** -NL- Mobile: **`+91 98446 32457`[PHONES_PHONE]** -NL- Implementation: -NL- • Actively Participated in project preparation phase. -NL- • Pre Implementation: Performed requirement gathering for EMMVEE GmbH, Germany through existing -NL- process assessment, organized workshops with different business segments (Germany/India). Visited -NL- Client place in Berlin prepared Business Blueprint based on AS-IS/TO-BE (Questionnaires) study and -NL- got sign off acceptance. -NL- • Mapped current business processes to SAP, formed Organization structure, reviewed business logic -NL- and strategies. -NL- • Gathered all the reports and information on interfaces-must have, need to have, nice to have -NL- • -NL- • Prepared Configuration Documents and User Manual based on the business blueprint and supporting -NL- documents. -NL- • All basic FICO Configuration: Configured GL, AP, AR, AA, Cost Center Accounting, Internal Order and -NL- Profit Center Accounting/Segment. -NL- • Prepared Presentation and Demonstrated. -NL- • Implementation -NL- • Implementation Enterprise Structure: -NL- • Financial Accounting Controlling, Financial Accounting Global Settings, General Ledger (FI- -NL- GL), Accounts Payable (FI-AP), Accounts Receivables (FI-AR), Bank Accounting -NL- Configuration, Asset Accounting (FI-AA), Profit Center Accounting(PCA), Cost Center -NL- Accounting (CCA), Internal Orders, Product Costing Account, Profitability Analysis (CO-PA) -NL- • Integration of FI/CO modules with MM and SD Modules -NL- • Testing: Unit testing, Integration testing for complete cycle of AP, AR, GL, AA, PCA, CCA, User -NL- Acceptance Testing -NL- • End User Manual Preparation, Extending Demo/ User Training. -NL- • Go Live and Post Implementation: Master Data Creation, Validation of data for correctness and -NL- Migration with Legacy System Migration Workbench. -NL- Support - Maintenance and Enhancement -NL- • Supported multiple company codes. -NL- • Attended queries and resolving tickets as per SLA. -NL- • Worked closely with clients and demonstrate individual functional and professional knowledge -NL- • Business Process Re-Engineering for COPA -NL- • Development / Enhancement of Custom Reports, Analysis, Prepare functional Specs and test plans, -NL- Interactions with the ABAP team -NL- • Support Project - Recurring Activities -NL- • Provides support on: Costing, Cost Element, Profit Center/Segment Issues, Document Splitting -NL- related issues, GL/AP/AR Posting, -NL- • Service Tax Code Creation as per changes /Posting issues, Field status changes based on -NL- requirements, -NL- • Conducted user trainings on SAP FICO module, -NL- • Responsible for required configuration changes in General Ledger, Account Payable, Account -NL- Receivable, Asset Accounting, Cost Accounting, account assignment for Support. -NL- • Extended training to Super Users, End Users, prepared required training Documents. -NL- • Provided assistance in period end and year end activities and resolving issues related to the same. -NL- Support for FI-MM, FI-SD integration related issues. -NL- Organization : **`Cooperp Software Solutions Pvt. Ltd`[EMPLOYER_COMPANY_NAME]** Bangalore (June 2008 to March 2011) -NL- Designation : **`SAP FI Consultant`[EMPLOYER_ROLE]** -NL- Client : Total Environment Bangalore -NL- Scope : Support (July 2009 to March 2011) -NL- Established in 1996, Total Environment Building Systems is a fast-growing real-estate development firm based in -NL- Bangalore, With 52 projects to date that range from residential apartment blocks to corporate campuses. Total -NL- Environment team structure consists of architects, structural engineers, marketing and sales team, steel and -NL- aluminium division, finance and administrative personnel, project engineers, maintenance team, wood and -NL- [4] -NL- **`Poonam Meher`[NAME]** -NL- Senior Consultant - SAP FICO -NL- Mail Id: **`meher.poonam.sap@gmail.com`[EMAILS_EMAIL]** -NL- Mobile: **`+91 98446 32457`[PHONES_PHONE]** -NL- carpentry department, flooring division and work force. Company has close integration between the different -NL- disciplines. -NL- Role and Responsibilities: -NL- • Support in Modules: FI-GL, FI-AP, FI-AR and FI-Asset Accounting. -NL- • Strong analytical skills with excellent interpersonal and communication skills. -NL- • Support for multiple company codes. -NL- • Attend queries and resolve tickets. -NL- • Worked closely with clients and demonstrate individual functional and professional knowledge -NL- • Development / Enhancement of Custom Reports, Analysis, Prepare functional Specs and test plans, -NL- Interactions with the ABAP team. -NL- Organisation : **`The Bank of New York Mellon`[EMPLOYER_COMPANY_NAME]**, Pune (May 2007 to Oct 2007) -NL- Designation : **`Business Analyst`[EMPLOYER_ROLE]** -NL- Established in 2007 from the merger of Mellon Financial Corporation and The Bank of New York Company, Inc., -NL- **`The Bank of New York Mellon`[EMPLOYER_COMPANY_NAME]** is a leading asset management and securities services company, uniquely -NL- focused to help clients manage and move their financial assets and succeed in the rapidly changing global -NL- marketplace. -NL- Role and Responsibilities: -NL- • Processed: Domestic Trade, Global Trade, Collateral Trade (cash deposit, cash withdrawal, pair off, -NL- purchase, sales, free receipt, free delivery, provide hedge fund, audsum, wires based on mnemonics). -NL- • Currency movement - pay side, received side, both pay and received side, modifying, cancelling, global -NL- securities landing. -NL- • Execute: Foreign Exchange - treasury, external, internal, xfent. -NL- • Execute: Sales and Marketing - client services, relationship management, client account and reporting -NL- services, asset services operation, investment data services, administrative services, back office and -NL- middle office outsourcing, risk reporting and transparency, Mellon European fund services. -NL- [5] -NL- 